読者です 読者をやめる 読者になる 読者になる

.net framework どのOSにはどれを対象とすべきか

f:id:shikaku:20160307180238p:plain

XP/Vista/7 は3.0
8/8.1/10なら4.6にしとけばいいのかな

ネタ元